<?xml version="1.0"?>
<dpInst>

  <language code="0x0409">
    <dpinstTitle>Rocker Dongle Smart Card Driver Installer</dpinstTitle>
    
    <welcomeTitle>Welcome to the Rocker Dongle Smart Card Driver Installer!</welcomeTitle>
    <welcomeIntro>This wizard will walk you through updating the drivers for your Rocker Dongle Smart Card .</welcomeIntro>
    <installHeaderTitle>Installing the software for your Rocker Dongle Smart Card  ...</installHeaderTitle>
    <finishTitle>Congratulations! You are finished installing your Rocker Dongle Smart Card Driver.</finishTitle>
    <finishText>Enjoy using UFSx.</finishText>
  </language>
  <legacyMode>
</dpInst>
